<header id="jumbotron" class="overflow-hidden">
  <div class="container">
    <div class="position-relative">
      <div id="jumbotron-content">
        <h1>The Mesa 3D Graphics Library</h1>
        <p>
          Open source implementations of <a href="https://www.opengl.org/">OpenGL</a>,
          <a href="https://www.khronos.org/opengles/">OpenGL ES</a>,
          <a href="https://www.khronos.org/vulkan/">Vulkan</a>,
          <a href="https://www.khronos.org/opencl/">OpenCL</a>, and more!
        </p>
        <a class="btn btn-primary btn-lg" href="{{ .Site.Params.DocsURL }}/index.html" role="button">Read more »</a>
      </div>
      <div id="gears-container">
        {{ partial "gears.svg" . }}
      </div>
    </div>
  </div>
</header>
